Состав участников проекта:

Студент №1
Гладыш Роман:
gulp,
html,
css,

Студент №2
Чабан Арсен:
JS структура проекта,
класс Modal,
класс ModalLogin,
класс ModalAddVisit,

Студент №3
Ромась Сергей:
класс Form,




